{
  "detail_url": "https://oshwhub.com/dhx233/esp32_s3_watch",
  "cover_url": "https://image.lceda.cn/oshwhub/e65c8dd8b85f426ebded1acf94084b55.jpg",
  "attachments": [
    {
      "name": "演示视频V1_0_2.mp4",
      "url": "https://image.lceda.cn/attachments/2023/5/rjPzo9rb32stS2uMtOYyQHB1Mzsku2jIpfkxS0u6.mp4",
      "original_id": "9e3b1b0aab4e4077bba58e9b99072752"
    },
    {
      "name": "QF_ZERO_V2_V1_0_3.zip",
      "url": "https://image.lceda.cn/attachments/2023/5/a07O0dN3bNwNohLe4TFmCeNc9OPFYHyo3p4GWagW.zip",
      "original_id": "ec260479deae4829992fe4e87f0e461a"
    },
    {
      "name": "lvgl_demo_watch_code_blocks.zip",
      "url": "https://image.lceda.cn/attachments/2023/6/vEqACjU5pj8DZUYTFlMSquYiTrT05KqWEXKtwtle.zip",
      "original_id": "511fcfd7fd0743c98b5d05bb2919c778"
    },
    {
      "name": "V1.2外壳打螺丝版本.zip",
      "url": "https://image.lceda.cn/attachments/2023/6/Y4R4DRQgYSDp7qdF3Jti2NYUpFlRpGXvEr1EcDpW.zip",
      "original_id": "27d5835a26824d0ab7666ebe7a1d679b"
    },
    {
      "name": "wx_camera_1697969384939.mp4",
      "url": "https://image.lceda.cn/attachments/2023/10/FiNBQGrRzqux6SvmFD2ZRxvEV8hgRpW2bpF08zKj.mp4",
      "original_id": "bd456ad1f21a40b2a84492eab943fb08"
    },
    {
      "name": "qf_zero_v2_firmeware_V1.0.9_app.bin",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/4d91cd61c2374105bb43e92a619b4efa.bin",
      "original_id": "f4b04d62ddc5451ca1fd77675d75cf53"
    }
  ]
}